esolano

Support for Xcode 4.6.2

Discussion created by esolano on Apr 30, 2013
Latest reply on Apr 30, 2013 by njarecha-esristaff
Hello ESRI Team, I have a couple of questions regarding the use of ArcGIS Runtime SDK for iOS: Will the tutorials provided with the download of this latest SDK version work with Xcode 4.6.2, which is the current version, instead of Xcode 4.5.2? If not, is there a workaround or does the current version of Xcode has to be uninstalled and 4.5.2 installed? I'm an amateur 'programmer wanna-be' forced by the needs of my office and the lack of professionals, hence my ignorance. Thanks.

Outcomes